/*
Theme Name: vestige Child Theme 
Theme URI: http://preview.imithemes.com/vestige-wp
Description: vestige Child Theme
Author: imithemes
Author URI: http://www.imithemes.com
Template: vestige
Version: 1.0
*/
/* =Theme customization starts here
------------------------------------------------------- */
@import url(../vestige/style.css);

.site-logo{
	float:left;
	background: none !important;
	background-color: none !important;
	position:absolute;
	left:15px;
	z-index:999;
	top:0;
	box-shadow: none !important;
}


#mc_embed_signup {
    background: none !important;
}

.widget-title::before, .widgettitle::before {
    background:#FFFFFF none repeat scroll 0 0 !important;
}

#sidebar-col .widgettitle, #sidebar-col .widget-title {
	font-family: "Playfair Display" !important;
}


body {
	color:#000;
	/* display: none !important; */
}

.site-logo h1 {
    padding: 10px 10px !important; /* top 17 right 22 bottom 17 left 22 */
}
/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	.site-logo img {
		max-width: 125px;
	}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.site-logo img {
		max-width: 125px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.site-logo img {
		max-width: 250px;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	.site-logo img {
		max-width: 250px;
	}
}


.header-style1 .page-header > div > div > span {
    display: none;
}

/* Custom code added by Studio 2108, to get rid of grey bar under title on sidebar 
.widget-title::before, .widgettitle::before {
	background: #FFFFFF none repeat scroll 0 0 !important;
}

.widget-title {
	background: #FFFFFF none repeat scroll 0 0;
}




.widget-title::before, .widgettitle::before {
	height: 0px !important;
}

*/
